Index: /extensions/BuildPWGPicture/BuildPWGPicture.cmd
===================================================================
--- /extensions/BuildPWGPicture/BuildPWGPicture.cmd	(revision 8424)
+++ /extensions/BuildPWGPicture/BuildPWGPicture.cmd	(revision 8425)
@@ -1,6 +1,6 @@
 @echo off
 rem ~ +-----------------------------------------------------------------------+
-rem ~ | BuildPWGPicture - a Windows batch command for PWG                     |
-rem ~ | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+rem ~ | BuildPWGPicture - a Windows batch command for Piwigo                  |
+rem ~ | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 rem ~ +-----------------------------------------------------------------------+
 rem ~ | Version: 1.0.6.0                                                      |
Index: /extensions/BuildPWGPicture/Quoi de neuf.txt
===================================================================
--- /extensions/BuildPWGPicture/Quoi de neuf.txt	(revision 8424)
+++ /extensions/BuildPWGPicture/Quoi de neuf.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
-// | BuildPWGPicture - a Windows batch command for PWG                     |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+// | BuildPWGPicture - a Windows batch command for Piwigo                  |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/BuildPWGPicture/What's new.txt
===================================================================
--- /extensions/BuildPWGPicture/What's new.txt	(revision 8424)
+++ /extensions/BuildPWGPicture/What's new.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
-// | BuildPWGPicture - a Windows batch command for PWG                     |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+// | BuildPWGPicture - a Windows batch command for Piwigo                  |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/BuildPWGPicture/index.php
===================================================================
--- /extensions/BuildPWGPicture/index.php	(revision 8424)
+++ /extensions/BuildPWGPicture/index.php	(revision 8425)
@@ -1,7 +1,6 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | BuildPWGPicture - a Windows batch command for Piwigo                  |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/admin.config.php
===================================================================
--- /extensions/FacebookPlug/Plugin/admin.config.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/admin.config.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/css/images/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/css/images/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/css/images/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2008-2010 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/css/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/css/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/css/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2008-2010 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/about.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/about.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/about.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/admin.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/admin.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/admin.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/common.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/common.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/common.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/conf.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/conf.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/conf.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/constants.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/constants.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/constants.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/footer.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/footer.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/footer.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/header.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/header.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/header.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/index.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/index.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/index.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2008-2010 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/include/picture.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/include/picture.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/include/picture.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/en_UK/about.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/en_UK/about.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/en_UK/about.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/en_UK/admin.config.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/en_UK/admin.config.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/en_UK/admin.config.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/en_UK/footer.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/en_UK/footer.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/en_UK/footer.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/en_UK/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/en_UK/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/en_UK/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/fr_FR/about.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/fr_FR/about.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/fr_FR/about.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/fr_FR/admin.config.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/fr_FR/admin.config.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/fr_FR/admin.config.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/fr_FR/footer.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/fr_FR/footer.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/fr_FR/footer.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/fr_FR/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/fr_FR/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/fr_FR/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2008-2010 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/it_IT/about.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/it_IT/about.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/it_IT/about.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/it_IT/admin.config.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/it_IT/admin.config.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/it_IT/admin.config.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/it_IT/footer.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/it_IT/footer.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/it_IT/footer.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/it_IT/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/it_IT/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/it_IT/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/lv_LV/admin.config.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/lv_LV/admin.config.lang.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/lv_LV/admin.config.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/language/lv_LV/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/lv_LV/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/language/lv_LV/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/main.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/main.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/main.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/maintain.inc.php
===================================================================
--- /extensions/FacebookPlug/Plugin/maintain.inc.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/maintain.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Plugin/tpl/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/tpl/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Plugin/tpl/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2008-2010 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Server/include/common.php
===================================================================
--- /extensions/FacebookPlug/Server/include/common.php	(revision 8424)
+++ /extensions/FacebookPlug/Server/include/common.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Server/include/config_default.php
===================================================================
--- /extensions/FacebookPlug/Server/include/config_default.php	(revision 8424)
+++ /extensions/FacebookPlug/Server/include/config_default.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Server/include/constants.php
===================================================================
--- /extensions/FacebookPlug/Server/include/constants.php	(revision 8424)
+++ /extensions/FacebookPlug/Server/include/constants.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Server/include/functions.php
===================================================================
--- /extensions/FacebookPlug/Server/include/functions.php	(revision 8424)
+++ /extensions/FacebookPlug/Server/include/functions.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Server/index.php
===================================================================
--- /extensions/FacebookPlug/Server/index.php	(revision 8424)
+++ /extensions/FacebookPlug/Server/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/Server/upload_photo.php
===================================================================
--- /extensions/FacebookPlug/Server/upload_photo.php	(revision 8424)
+++ /extensions/FacebookPlug/Server/upload_photo.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | FacebookPlug - a Piwigo Plugin                                        |
-// | Copyright (C) 2010 Ruben ARNAUD - rub@piwigo.org                      |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/FacebookPlug/ToDo.txt
===================================================================
--- /extensions/FacebookPlug/ToDo.txt	(revision 8424)
+++ /extensions/FacebookPlug/ToDo.txt	(revision 8425)
@@ -10,22 +10,6 @@
 Ajouter une lien sur le mur (photo ou catégorie)
 Modif du status avec la photo ou catégorie en cours
-Ajout du bouton j'aime
-reprendre la partie dans le plugin facebook integration
-http://hitech-tips.blogspot.com/2010/05/facebook-like-button-xfbml-tutorial.html
-mettre les Open Graph Tags (cf la page du like)
-
-http://www.facebook.com/plugins/like.php 
-Voir les autres plugins sociaux
-
-Améliorer l'accès aux page FB par IP pour mettre les commandes uniquement si nécessaire
-Rajouter des bulles d'aides pour expliquer les différents cas
-
-ajout h, w et font dans les options
 
 Utiliser le {combine_script} quand dispo en 3.0
-essayer aussi $template->block_html_head(
-
-Faire une page spéciale accèsible dans le menu avec un onglet admin spécifique
-Voir pour faire en admin un onglet picture et un autre page
 
 Exemple:
@@ -45,4 +29,7 @@
 Scruter les http://developers.facebook.com/docs/reference/fbml/
 
+Ajouter une liste avec les http://developers.facebook.com/docs/opengraph#types pour le configurer dans avancé
+=> pas sur
+Essayer de mettre les fb:admins
 
 Réessayer le mode async avec les modifs dans le fichier js en async
@@ -54,7 +41,24 @@
 comments sur theme de lovefamily se superpose sur les autres informations => viendrait plus du plugin d'information de statitics
 
+Tester l'intégration du like bouton sur le "haut page" (entre titre et boutons) des albums et commentaires en "bas de page" (sous les categories)
+
 Supprimer le OldVersion dans le tpl admin/config.
 Supprimer les commentaires (admin_congfig.tpl, etc)
-Mettre un message sur le groupee Piwigo concernant le plugin
+Mettre un message sur le groupe Piwigo concernant le plugin
+
+Ne pas afficher les "" dans les tpl en mettant des if isset
+
+Pouvoir accéder au page prive de index par facebook
+
+Réssayer de faire le upload de l'image en JS
+http://developers.facebook.com/docs/reference/javascript/
+
+Réssayer le like en privé avec (sur la page de test)
+http://gallery.lovefamily.fr/Piwigo/picture.php?/13691
+
+Désinstaller FacebookIntégration et mettre c13y si nécessaire
+Comments ne fonctionne pas sour IE8
+
+----------------------------------------------------------------------------
 
 Révision globale:
@@ -64,20 +68,8 @@
 Functionnality:
 ---------------
-Add social plugin activity feed
-Update language IT
-Add an option to force Facebook initialization (new way to load include file)
-Add help tips on config admin page
-Add promote on footer
-Add promote on about page (available for Piwigo 2.2)
-Add promote on admin config page
-Add activity tab sheet on admin config page
+Add Open Graph Meta (Like Plugin Facebook Integration)
 
 Technical:
 ----------
-Add missing index.php
-Rename language files: plugin.lang.php => admin.config.lang.php
-Add constants for Facebook URL
-Add convert function on admin page config
-Add missing options on social plugins
 
 Next version?:
@@ -94,21 +86,7 @@
 Fonctionnalités:
 ---------------
-Ajout du module social "Flux d'activité"
-Mise à jour de langue IT
-Ajout d'une options pout force l'initialisation à Facebook
-Ajout de bulles d'aides sur la page admin de configuration
-Ajout en bas de page de liens pour promouvoir Piwigo & Facebook
-Ajout dans la page "A propos" de liens pour promouvoir Piwigo & Facebook (disponible à partie de la version 2.2 de Piwigo)
-Ajout dans la page admin de liens pour promouvoir Piwigo & Facebook
-Ajout d'un onglet d'activité dans la page admin de configuration
 
 Technique:
 ----------
-Ajout des index.php manquant
-Fichiers langue renommés: plugin.lang.php => admin.config.lang.php
-Ajout de constantes pour les URL de Facebook
-Ajout de fonctions de convertions dans la page admin de configuration
-Ajout des options manquantes dans les modules sociaux
-Add missing options on social plugins
 
 Prochaine version?:
@@ -121,3 +99,19 @@
 A tester sur http://demo.piwigo.net/
 
+------------------------------------------------------------------------------
 
+Commit effectués depuis la dernière version:
+--------------------------------------------
+Update language IT
+Add Open Graph Meta (Like Plugin Facebook Integration)
+Use new variables for url
+Use article instead of website for og:type (to avoid right problem)
+Add fb:admins
+Use thumbnail_url for og:image
+Facebook_Integration plugin is inactivated when FacebookPlug is activating
+Get representative image for category or random picture (and not only first picture)
+Allow Facebook to access private index page
+
+------------------------------------------------------------------------------
+Dev en cours:
+-------------
Index: /extensions/dotcleareasy/doc/Quoi de neuf.txt
===================================================================
--- /extensions/dotcleareasy/doc/Quoi de neuf.txt	(revision 8424)
+++ /extensions/dotcleareasy/doc/Quoi de neuf.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/doc/What's new.txt
===================================================================
--- /extensions/dotcleareasy/doc/What's new.txt	(revision 8424)
+++ /extensions/dotcleareasy/doc/What's new.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/doc/index.php
===================================================================
--- /extensions/dotcleareasy/doc/index.php	(revision 8425)
+++ /extensions/dotcleareasy/doc/index.php	(revision 8425)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | DotClear Easy - a Piwigo Plugin                                       |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/dotcleareasy/dotcleareasy_controller.php
===================================================================
--- /extensions/dotcleareasy/dotcleareasy_controller.php	(revision 8424)
+++ /extensions/dotcleareasy/dotcleareasy_controller.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/icon/index.php
===================================================================
--- /extensions/dotcleareasy/icon/index.php	(revision 8424)
+++ /extensions/dotcleareasy/icon/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/include/class.inc.php
===================================================================
--- /extensions/dotcleareasy/include/class.inc.php	(revision 8424)
+++ /extensions/dotcleareasy/include/class.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/include/index.php
===================================================================
--- /extensions/dotcleareasy/include/index.php	(revision 8424)
+++ /extensions/dotcleareasy/include/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/index.php
===================================================================
--- /extensions/dotcleareasy/index.php	(revision 8424)
+++ /extensions/dotcleareasy/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/initialize.inc.php
===================================================================
--- /extensions/dotcleareasy/initialize.inc.php	(revision 8424)
+++ /extensions/dotcleareasy/initialize.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/de_DE/index.php
===================================================================
--- /extensions/dotcleareasy/language/de_DE/index.php	(revision 8424)
+++ /extensions/dotcleareasy/language/de_DE/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/dotcleareasy/language/de_DE/plugin.lang.php	(revision 8424)
+++ /extensions/dotcleareasy/language/de_DE/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/en_UK/index.php
===================================================================
--- /extensions/dotcleareasy/language/en_UK/index.php	(revision 8424)
+++ /extensions/dotcleareasy/language/en_UK/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/dotcleareasy/language/en_UK/plugin.lang.php	(revision 8424)
+++ /extensions/dotcleareasy/language/en_UK/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/es_ES/index.php
===================================================================
--- /extensions/dotcleareasy/language/es_ES/index.php	(revision 8424)
+++ /extensions/dotcleareasy/language/es_ES/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/dotcleareasy/language/es_ES/plugin.lang.php	(revision 8424)
+++ /extensions/dotcleareasy/language/es_ES/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/fr_FR/index.php
===================================================================
--- /extensions/dotcleareasy/language/fr_FR/index.php	(revision 8424)
+++ /extensions/dotcleareasy/language/fr_FR/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/dotcleareasy/language/fr_FR/plugin.lang.php	(revision 8424)
+++ /extensions/dotcleareasy/language/fr_FR/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/index.php
===================================================================
--- /extensions/dotcleareasy/language/index.php	(revision 8424)
+++ /extensions/dotcleareasy/language/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/it_IT/index.php
===================================================================
--- /extensions/dotcleareasy/language/it_IT/index.php	(revision 8424)
+++ /extensions/dotcleareasy/language/it_IT/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/dotcleareasy/language/it_IT/plugin.lang.php	(revision 8424)
+++ /extensions/dotcleareasy/language/it_IT/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/main.inc.php
===================================================================
--- /extensions/dotcleareasy/main.inc.php	(revision 8424)
+++ /extensions/dotcleareasy/main.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dotcleareasy/template/index.php
===================================================================
--- /extensions/dotcleareasy/template/index.php	(revision 8424)
+++ /extensions/dotcleareasy/template/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | DotClear Easy - a Piwigo Plugin                                       |
-// | Copyright (C) 2007-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/admin.inc.php
===================================================================
--- /extensions/dynareceperio/admin.inc.php	(revision 8424)
+++ /extensions/dynareceperio/admin.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/config.php
===================================================================
--- /extensions/dynareceperio/config.php	(revision 8424)
+++ /extensions/dynareceperio/config.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/doc/Quoi de neuf.txt
===================================================================
--- /extensions/dynareceperio/doc/Quoi de neuf.txt	(revision 8424)
+++ /extensions/dynareceperio/doc/Quoi de neuf.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
-// | Dynamic Recent Period - a PWG Plugin                                  |
-// | Copyright (C) 2007 Ruben ARNAUD - rub@phpwebgallery.net               |
+// | Dynamic Recent Period - a Piwigo Plugin                               |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/doc/What's new.txt
===================================================================
--- /extensions/dynareceperio/doc/What's new.txt	(revision 8424)
+++ /extensions/dynareceperio/doc/What's new.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/doc/index.php
===================================================================
--- /extensions/dynareceperio/doc/index.php	(revision 8424)
+++ /extensions/dynareceperio/doc/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/index.php
===================================================================
--- /extensions/dynareceperio/index.php	(revision 8424)
+++ /extensions/dynareceperio/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/en_UK/index.php
===================================================================
--- /extensions/dynareceperio/language/en_UK/index.php	(revision 8424)
+++ /extensions/dynareceperio/language/en_UK/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/dynareceperio/language/en_UK/plugin.lang.php	(revision 8424)
+++ /extensions/dynareceperio/language/en_UK/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/es_ES/index.php
===================================================================
--- /extensions/dynareceperio/language/es_ES/index.php	(revision 8424)
+++ /extensions/dynareceperio/language/es_ES/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/dynareceperio/language/es_ES/plugin.lang.php	(revision 8424)
+++ /extensions/dynareceperio/language/es_ES/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/fr_FR/index.php
===================================================================
--- /extensions/dynareceperio/language/fr_FR/index.php	(revision 8424)
+++ /extensions/dynareceperio/language/fr_FR/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/dynareceperio/language/fr_FR/plugin.lang.php	(revision 8424)
+++ /extensions/dynareceperio/language/fr_FR/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/index.php
===================================================================
--- /extensions/dynareceperio/language/index.php	(revision 8424)
+++ /extensions/dynareceperio/language/index.php	(revision 8425)
@@ -1,6 +1,6 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Dynamic Recent Period - a PWG Plugin                                  |
-// | Copyright (C) 2007 Ruben ARNAUD - rub@phpwebgallery.net               |
+// | Dynamic Recent Period - a Piwigo Plugin                               |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/it_IT/index.php
===================================================================
--- /extensions/dynareceperio/language/it_IT/index.php	(revision 8424)
+++ /extensions/dynareceperio/language/it_IT/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/dynareceperio/language/it_IT/plugin.lang.php	(revision 8424)
+++ /extensions/dynareceperio/language/it_IT/plugin.lang.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/main.inc.php
===================================================================
--- /extensions/dynareceperio/main.inc.php	(revision 8424)
+++ /extensions/dynareceperio/main.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/maintain.inc.php
===================================================================
--- /extensions/dynareceperio/maintain.inc.php	(revision 8424)
+++ /extensions/dynareceperio/maintain.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/dynareceperio/profile.inc.php
===================================================================
--- /extensions/dynareceperio/profile.inc.php	(revision 8424)
+++ /extensions/dynareceperio/profile.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Dynamic Recent Period - a Piwigo Plugin                               |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/fun_citation/index.php
===================================================================
--- /extensions/fun_citation/index.php	(revision 8424)
+++ /extensions/fun_citation/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Fun Citation - a Piwigo Plugin                                        |
-// | Copyright (C) 2008-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2008-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/fun_citation/main.inc.php
===================================================================
--- /extensions/fun_citation/main.inc.php	(revision 8424)
+++ /extensions/fun_citation/main.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Fun Citation - a Piwigo Plugin                                        |
-// | Copyright (C) 2008-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2008-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/fun_snow/index.php
===================================================================
--- /extensions/fun_snow/index.php	(revision 8424)
+++ /extensions/fun_snow/index.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Fun Snow - a Piwigo Plugin                                            |
-// | Copyright (C) 2008-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2008-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/fun_snow/main.inc.php
===================================================================
--- /extensions/fun_snow/main.inc.php	(revision 8424)
+++ /extensions/fun_snow/main.inc.php	(revision 8425)
@@ -2,5 +2,5 @@
 // +-----------------------------------------------------------------------+
 // | Fun Snow - a Piwigo Plugin                                            |
-// | Copyright (C) 2008-2009 Ruben ARNAUD - rub@piwigo.org                 |
+// | Copyright (C) 2008-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/wsstats/doc/Quoi de neuf.txt
===================================================================
--- /extensions/wsstats/doc/Quoi de neuf.txt	(revision 8424)
+++ /extensions/wsstats/doc/Quoi de neuf.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
-// | Web services statistics - a PWG Plugin                                |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+// | Web services statistics - a Piwigo Plugin                             |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/wsstats/doc/What's new.txt
===================================================================
--- /extensions/wsstats/doc/What's new.txt	(revision 8424)
+++ /extensions/wsstats/doc/What's new.txt	(revision 8425)
@@ -1,5 +1,5 @@
 // +-----------------------------------------------------------------------+
-// | Web services statistics - a PWG Plugin                                |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+// | Web services statistics - a Piwigo Plugin                             |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/wsstats/doc/index.php
===================================================================
--- /extensions/wsstats/doc/index.php	(revision 8424)
+++ /extensions/wsstats/doc/index.php	(revision 8425)
@@ -1,6 +1,6 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Web services statistics - a PWG Plugin                                |
-// | Copyright (C) 2007 Ruben ARNAUD - rub@phpwebgallery.net               |
+// | Web services statistics - a Piwigo Plugin                             |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/wsstats/index.php
===================================================================
--- /extensions/wsstats/index.php	(revision 8424)
+++ /extensions/wsstats/index.php	(revision 8425)
@@ -1,6 +1,6 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Web services statistics - a PWG Plugin                                |
-// | Copyright (C) 2007 Ruben ARNAUD - rub@phpwebgallery.net               |
+// | Web services statistics - a Piwigo Plugin                             |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/wsstats/initialize.inc.php
===================================================================
--- /extensions/wsstats/initialize.inc.php	(revision 8424)
+++ /extensions/wsstats/initialize.inc.php	(revision 8425)
@@ -1,6 +1,6 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Web services statistics - a PWG Plugin                                |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+// | Web services statistics - a Piwigo Plugin                             |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/wsstats/main.inc.php
===================================================================
--- /extensions/wsstats/main.inc.php	(revision 8424)
+++ /extensions/wsstats/main.inc.php	(revision 8425)
@@ -1,6 +1,6 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Web services statistics - a PWG Plugin                                |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+// | Web services statistics - a Piwigo Plugin                             |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/wsstats/maintain.inc.php
===================================================================
--- /extensions/wsstats/maintain.inc.php	(revision 8424)
+++ /extensions/wsstats/maintain.inc.php	(revision 8425)
@@ -1,6 +1,6 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Web services statistics - a PWG Plugin                                |
-// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@phpwebgallery.net          |
+// | Web services statistics - a Piwigo Plugin                             |
+// | Copyright (C) 2007-2011 Ruben ARNAUD - rub@piwigo.org                 |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
